		$(document).ready(function(){
			load(1);
		});

		function load(page){
			var q= $("#q").val();
			var est= $("#est").val();
			var marca= $("#marca").val();
			var rubro= $("#rub").val();
			var presentacion= $("#presentacion").val();
			
			$("#loader").fadeIn('slow');
			$.ajax({
				type: "POST",
				url:'./ajax/buscar_productos_catalogo.php',
				data:'action=ajax&page='+page+'&q='+q+'&marca='+marca+'&presentacion='+presentacion+'&rubro='+rubro+'&est='+est,
				 beforeSend: function(objeto){
				 $('#loader').html('<img src="./img/ajax-loader.gif"> Cargando...');
			  },
				success:function(data){
					$(".outer_div").html(data).fadeIn('slow');
					$('#loader').html('');
					
				}
			})
		}


$(document).ready(function (e) {
  $('#ubicaciones').on('show.bs.modal', function(e) {    
     var nombre = $(e.relatedTarget).data().id;
     $("#loader3").fadeIn('slow');
			$.ajax({
				url:'./ajax/detalle_ubicaciones.php?nombre='+nombre,
				 beforeSend: function(objeto){
				 $('#loader3').html('<img src="./img/ajax-loader.gif"> Cargando...');
			  },
				success:function(data){
					$(".outer_div3").html(data).fadeIn('slow');
					$('#loader3').html('');
					
				}
			})
	 $(".nombre_producto").html(nombre);
	  $(e.currentTarget).find('#nombre_prodcuto').val(nombre);
		});
	});

